# Class AchTransferAccountPayload

#### Hierarchy

- unknown
  - AchTransferAccountPayload

- Defined in src/protobuf/pb_pb.d.ts:4070
- Defined in src/protobuf/pb_pb.d.ts:4082

#####
Index

### Constructors

constructor

### Methods

getHolderAddress
serializeBinary
setHolderAddress
toObject
deserializeBinary
deserializeBinaryFromReader
serializeBinaryToWriter
toObject

## Constructors

### constructor

- new AchTransferAccountPayload(): AchTransferAccountPayload

- #### Returns AchTransferAccountPayload

  Inherited from jspb.Message.constructor

## Methods

### getHolderAddress

- getHolderAddress(): string

- #### Returns string

  - Defined in src/protobuf/pb_pb.d.ts:4071

### serializeBinary

- serializeBinary(): Uint8Array

- #### Returns Uint8Array

  - Defined in src/protobuf/pb_pb.d.ts:4074

### setHolderAddress

- setHolderAddress(value: string): AchTransferAccountPayload

- #### Parameters

  - ##### value: string

  #### Returns AchTransferAccountPayload

  - Defined in src/protobuf/pb_pb.d.ts:4072

### toObject

- toObject(includeInstance?: boolean): AchTransferAccountPayload.AsObject

- #### Parameters

  - ##### `Optional` includeInstance: boolean

  #### Returns AchTransferAccountPayload.AsObject

  - Defined in src/protobuf/pb_pb.d.ts:4075

### `Static` deserializeBinary

- deserializeBinary(bytes: Uint8Array): AchTransferAccountPayload

- #### Parameters

  - ##### bytes: Uint8Array

  #### Returns AchTransferAccountPayload

  - Defined in src/protobuf/pb_pb.d.ts:4078

### `Static` deserializeBinaryFromReader

- deserializeBinaryFromReader(message: AchTransferAccountPayload, reader: BinaryReader): AchTransferAccountPayload

- #### Parameters

  - ##### message: AchTransferAccountPayload

  - ##### reader: BinaryReader

  #### Returns AchTransferAccountPayload

  - Defined in src/protobuf/pb_pb.d.ts:4079

### `Static` serializeBinaryToWriter

- serializeBinaryToWriter(message: AchTransferAccountPayload, writer: BinaryWriter): void

- #### Parameters

  - ##### message: AchTransferAccountPayload

  - ##### writer: BinaryWriter

  #### Returns void

  - Defined in src/protobuf/pb_pb.d.ts:4077

### `Static` toObject

- toObject(includeInstance: boolean, msg: AchTransferAccountPayload): AchTransferAccountPayload.AsObject

- #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: AchTransferAccountPayload

  #### Returns AchTransferAccountPayload.AsObject

  - Defined in src/protobuf/pb_pb.d.ts:4076

Generated using TypeDoc